@charset "utf-8";

/* ************************************************
Title: base.css
Created: 2017-09-05
Company: Matsue Joho Center Inc.
************************************************ */

/* ------------------------------------------------
body
背景その他ページ基本設定
--------------------------------------------------*/
html {
  font-size: 62.5%; /* sets the base font to 10px for easier math */
}
body {
	color: #000000;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif; 
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	}

/*
*, *::before, *::after {
  box-sizing: border-box;
}
*/

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

A:link    { text-decoration: underline; color: #1A0DAB; }
A:visited { text-decoration: underline; color: #4C2472; }
A:active  { text-decoration: underline;}
A:hover   { text-decoration: underline;}


.center { text-align:center; }


/* ------------------------------------------------
h
文字設定
--------------------------------------------------*/
h1 {
	display: block;
	font-size: 32px; /* 2em */
	font-size: 3.2rem;
	margin: 0.67em 0;
	font-weight: normal;
	color: #444;
	border-bottom: #1d2088 4px double;
	}
.header .logo h1 {
	display: block;
	font-size: 0;
	margin: 0;
	padding: 0;
	font-weight: normal;
	border-bottom: none;
	}
.header .logo .h_logo {
	display: block;
	font-size: 0;
	margin: 0;
	padding: 0;
	font-weight: normal;
	border-bottom: none;
	}


h2 {
	display: block;
	font-size: 24px; /* 1.5em */
	font-size: 2.4rem;
	margin: 0.83em 0;
	font-weight: bold;
	color:  #1d2088;
	}
	
h3 {
	display: block;
	font-size: 20px; /* 1.25em */
	font-size: 2.0rem;
	margin: 1em 0;
	padding: 8px 16px;
	font-weight: normal;
	color: #fff;
	background: #1d2088;
	border-radius: 6px;
	-webkit-border-radius: 6px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 6px;	/* Firefox用 */
	}

h4 {
	display: block;
	font-size: 18px; /* 1.17em */
	font-size: 1.8rem;
	margin: 1.33em 0;
	font-weight: bold;
}

h5 {
	display: block;
	font-size: 0.83em;
	margin: 1.67em 0;
	font-weight: bold;
}

h6 {
	display: block;
	font-size: 0.67em;
	margin: 2.33em 0;
	font-weight: bold;
}


/*------------------------------------------------*/

ul {
	display: block;
	margin: 1em 0;
	padding: 0 0 0 40px;
	list-style-type: disc;	
}
ul:before, ul:after {
	content: "."; 
	display: block;
	height: 0;
	overflow: hidden;
}
ul:after {
	clear: both;
}
ul li {
	display:list-item;
}

/*------------------------------------------------*/

dl {
	display: block;
	margin: 1em 0;
}
dt {
	display: block;
}
dd {
	display: block;
	margin: 0 0 0 40px;	
}

/*------------------------------------------------*/

ol {
	display: block;
	margin: 1em 0;
	padding: 0 0 0 40px;
	list-style-type: decimal;
}

ol li {
	display:list-item;
}


/* ------------------------------------------------
header
ヘッダー
--------------------------------------------------*/
.header {
	margin: 0; 
	padding: 0;
}
.header:before, .header:after {
	content: "."; 
	display: block;
	height: 0;
	overflow: hidden;
}
.header:after {
	clear: both;
}

.hWrap {
	margin: 0 auto; 
	padding: 0;
	width: 960px;
/*	background: #eee; */
}
.hWrap:before, .hWrap:after {
	content: "."; 
	display: block;
	height: 0;
	overflow: hidden;
}
.hWrap:after {
	clear: both;
}

/*　メインロゴ　*/
.header .logo {
	display: block;
	float: left;
	margin: 5px 0 5px; 
	padding: 0;
	width: 128px;
	}
	
/*　サブロゴ　*/
.header .sublogo {
	display: block;
	float: left;
	margin: 35px 5px 0; 
	padding: 0;
	width: 242px;
	}
	
/*　連絡先　*/
.header .hConts {
	display: block;
	float: left;
	margin: 25px 0 0 80px; 
	padding: 0;
	width: 200px;
	}
.header .hConts ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;	
}
ul li {
	list-style-type: none;
}
	
	
/*　予約関連　*/	
.header .reserve {
	display: block;
	float: left;
	margin: 25px 0 0 0; 
	padding: 0;
	width: 300px;
	}
.header .reserve ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;	
}
.header .reserve ul:before, .header .reserve ul:after {
	content: "."; 
	display: block;
	height: 0;
	overflow: hidden;
}
.header .reserve ul:after {
	clear: both;
}
.header .reserve ul li {
	display: block;
	float: left;
	margin: 0; 
	padding: 0;
	font-size: 14px;
	font-size: 1.4rem;
}
	
.header .reserve ul li.r1 a{
	display: block;
	margin: 0 10px 0 0; 
	padding: 10px 0;
	width: 145px;
	background: #f39800;
	color: #fff;
	text-align: center;
	text-decoration: none;
	}
.header .reserve ul li.r2 a{
	display: block;
	margin: 0; 
	padding: 10px 0;
	width: 145px;
	background: #00a0e9;
	color: #fff;
	text-align: center;
	text-decoration: none;
	}

.header .reserve ul li.r1:hover a {
	display: block;
	background: #f9cb7f;
	}
.header .reserve ul li.r2:hover a {
	display: block;
	background: #7fcff4;
	}

/* ------------------------------------------------
gNav
メインメニュー
--------------------------------------------------*/
.gNav {
	margin: 0; 
	padding: 0;
/*	background: #ccc; */
	border-top: #1d2088 1px solid;
	border-bottom: #1d2088 1px solid;
	}
.gNav:before, .gNav:after {
	content: "."; 
	display: block;
	height: 0;
	overflow: hidden;
}
.gNav:after {
	clear: both;
}



/* ------------------------------------------------
lNav
パンくずリスト
--------------------------------------------------*/
.lNav {
	margin: 0 auto; 
	padding: 5px 0;
	background: #f6f6f6;
}
.lNav:before, .lNav:after {
	content: "."; 
	display: block;
	height: 0;
	overflow: hidden;
}
.lNav:after {
	clear: both;
}
.lNav ol{
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	width: 960px;
	}
.lNav ol li{
	float: left;
	margin: 0;
	padding: 0 5px 0 0;
	color: #666;
	font-size: 12px;
	}
.lNav ol li a{
	text-decoration: none;
}
.lNav ol li a:hover{
	text-decoration: underline;
}
/*.lNav ol li.top{
	float: left;
	margin: 0;
	padding: 0 5px 0 20px;
	color: #666;
	font-size: 12px;
	background: url(../img/ic_home.png) no-repeat left top;
	}*/
	
	
/* ------------------------------------------------
container
ページ全体
--------------------------------------------------*/
.container {
	margin: 0;
	padding: 0;
	}
.container:before, .container:after {
	content: "."; 
	display: block;
	height: 0;
	overflow: hidden;
}
.container:after {
	clear: both;
}


/* ------------------------------------------------
mainWrap
メイン囲み
--------------------------------------------------*/
.mainWrap {
	margin: 0 auto;
	padding: 16px 0 16px;
	width: 960px;
	}
.mainWrap:before, .mainWrap:after {
	content: "."; 
	display: block;
	height: 0;
	overflow: hidden;
}
.mainWrap:after {
	clear: both;
}


/* ------------------------------------------------
contactWrap
お問合せボタン
--------------------------------------------------*/
.contactWrap {
	display: block;
	margin: 1em auto 1em;
    padding: 0;
	border-top: #8c97cb 3px double;
	width: 960px;
	}
.contact_bn {
	display: block;
	margin: 2em auto 2em;
    padding: 16px 0;
	color: #fff;
	font-size: 20px; /* 1.17em */
	font-size: 2.0rem;
	background: #f76900;
	border: #ff9e57 2px solid;
	text-align:center;
	width: 956px;
	}
.contact_bn {
	        border-radius: 4px;
	   -moz-border-radius: 4px;	/* Firefox用 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	}	
.contact_bn {
	   -moz-box-shadow: 0 4px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.4);
	     -o-box-shadow: 0 4px 8px rgba(0,0,0,0.4);
	    -ms-box-shadow: 0 4px 8px rgba(0,0,0,0.4);
/* 水平方向の距離 垂直方向の距離 ぼかし距離 広がり距離 影の色 inset*/
}

.contact_bn_ttl {
	display: block;
	font-size: 24px; /* 1.5em */
	font-size: 2.4rem;
	font-weight: bold;
	}
.contact_bn a{
	color: #fff;
	}

/* ------------------------------------------------
pagetop
ページのトップへ戻る
--------------------------------------------------*/
.pageTop {
/*	display: none; */
	position: fixed;
	bottom:  50px;
	right: 20px;
	z-index: 40;
	}
.pageTop a {
	position: relative;
	display: block;
	width: 50px;
	padding: 14px 6px 14px;
	background: #535353;
	background: rgba(83, 83, 83, 0.8);
	text-align: center;
	color: #fff;
	font-size: 1.33em;
	text-decoration: none;
}
.pageTop a:hover {
	text-decoration: none;
	background: #535353;
	background: rgba(83, 83, 83, 1);
}


/* ------------------------------------------------
footer
フッター
--------------------------------------------------*/	
.footer {
	margin: 0;
	padding: 0;
	background: #b5b7bc;
	}	   
.footer:before, .footer:after {
	content: "."; 
	display: block;
	height: 0;
	overflow: hidden;
}
.footer:after {
	clear: both;
}

.fWrap {
	display: block;
	margin: 0 auto;
	padding: 24px 0;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	width: 960px;
	}
	
.flogo {
	display: block;
	}	

.flink{
	display: block;
	margin: 8px auto;
	padding: 0;	
	}
.flink a{
	color: #222;
	}	


/* ------------------------------------------------
copyright
著作権
--------------------------------------------------*/
.copyright {
	display: block;
	margin: 0;
	padding: 16px 0 24px;
	font-size: 10px;
	font-size: 1.0rem;
	color: #222;
	text-align: center;
	border-top: #eee 1px solid;
	}

